Subject: Re: [GSoC][PATCH] merge: use reverse_commit_list() for list reversal

From: Kousik Sanagavarapu <[email-masked]>
Date: Sun, 5 Feb 2023 23:02:37 +0530

On Fri, 3 Feb 2023 at 23:32, Elijah Newren <[email-masked]> wrote:

> Anyway, the point of the GSoC microprojects are to make sure you are
> familiar with how to format and submit patches to the mailing list and
> respond; having the code you contribute in a microproject be accepted
> is not required, just a bonus.  And you clearly managed to send the
> patch to the list, had a correctly formatted commit message (short
> summary with area and correct lack of capitalization, good
> descriptions, signed-off-by), got the additional notes for reviewers
> (very helpful!) in the correct spot, etc., so I still see this as a
> successful microproject for you.

I still need to get used to the codebase a bit, but the process
itself is fun. I also realized how helpful these notes and discussions
are. Thanks.